	#moneyPartnerBox {width:336px;margin-top:0px;}
	#moneyPartnerBox .adcontent{background-color: #fff;}
	#moneyPartnerBox .adcontent td{}
	.moneyadcell{background-color: #eeeeee;padding: 0px 0px 5px 12px;font-family: Arial; font-size: 11px;vertical-align:top;height:145px;}
	.moneyadtextlink {padding-bottom:3px;text-align:left;}
	.moneyadtextlink a {color:#039;font-family: Arial; font-size: 12px;}
	.moneyadimage{vertical-align : top;	padding : 8px 10px 8px 0px;}
	.moneyshowother{padding-top:8px;line-height:20px;position: absolute; top: 105px;}
	.moneyshowother a{padding-right:18px;color:#039;}

/* maciehack \  
*/ .moneyshowother { position: absolute; top: 115px; }
